Toad World® Forums

Toad Error after installed 12.5.1 version


#1

Now i can’t connect to my Databases.

Every connection shows me this error “Toad Error: ORA-12705: Cannot access NLS data files or invalid environment specified”.

The old version 12.1 is installed again and it works correctly.

Some ideas?

Thansk


#2

Are they using the same Oracle client?

From: arausa [mailto:bounce-arausa@toadworld.com]

Sent: Tuesday, August 05, 2014 9:59 AM

To: toadoracle@toadworld.com

Subject: [Toad for Oracle - Discussion Forum] Toad Error after installed 12.5.1 version

Toad Error after installed 12.5.1 version

Thread created by arausa

Now i can’t connect to my Databases.

Every connection shows me this error “Toad Error: ORA-12705: Cannot access NLS data files or invalid environment specified”.

The old version 12.1 is installed again and it works correctly.

Some ideas?

Thansk

To reply, please reply-all to this email.

Stop receiving emails on this subject.

Or
Unsubscribe from Toad for Oracle - General
notifications altogether.

Toad for Oracle - Discussion Forum

Flag
this post as spam/abuse.